﻿@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@charset "utf-8";
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Open Sans', sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	margin: 0;
	line-height: 1;
	min-width:320px;
	overflow-x:hidden;
	font-family: 'Oxygen', sans-serif;
}
.show-grid [class^="col-"] {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #eee;
	background-color: rgba(86,61,124,.15);
	border: 1px solid #ddd;
	border: 1px solid rgba(86,61,124,.2);
}
h1, h2, h3, h4, h5, h6, em{
 	font-family: 'Oxygen', sans-serif;
}
p{
    font-family: 'Oxygen', sans-serif;
}
a {
	text-decoration: none !important;
	font-family: 'Oxygen', sans-serif;
}
ol, ul {
	list-style: none;
	font-family: 'Oxygen', sans-serif;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
address{
	color: #FFFFFF;
	font-family: 'Oxygen', sans-serif !important;
	line-height: 20px;
}
.center{
	width: 100%;
	max-width: 1180px;
	margin: 0px auto;
}
.mobile{
	display: none;
}
.display-none{
	display: none;
}
.Fullwidth #content{
	max-width: 1150px;
    width: 100%;
    float: none;
}
.Fullwidth #right{
	display: none;
}
/*Common styles*/

.fa-check {color:#00dcb1}
.fa-times {color:#dc4300}

.wrapper{

}
.header-sec{
	background: #ffffff;
}
.header-sec .logo{

}
.header-sec .logo img{
	width: 220px;
	height: 114px;
	margin-top:5px;
	display: block;
}
.padded {
    padding: 12px 15px;
}
.top-button{
	font-size: 13px;
	padding: 25px 5px 10px 5px;
	display: inline-block;
	background: #01215C;
	width: 130px;
	text-align: center;
	margin: 0px 1px;
	cursor: pointer;
	float: left;
	color: #FFFFFF;
	text-decoration: none;
}
.top-button:hover{
	text-decoration: none;
}
.p-nav-logins{

}
.p-nav-logins .upper{
	float: right;
}
.p-nav-logins .lower{
	float: right;
	padding-top: 20px;
}
.p-nav-logins .upper .login-search{
	float: right;
}
.login-search .search-box{
	position: relative;
	float: left;
}
.login-search .search-box a.search-button{
	border-bottom-left-radius: 4px;
}
.login-search a.login-button{
	background: #0099DC;
}

.login-search a.renew-button{
	background: #2672AC;
}

.login-search a.join-button{
	background: #fe9900;
}

.login-search a.help-button{
	background: Red;
	border-bottom-right-radius: 4px;
	padding-left:2px;
	padding-right:2px;
}

.login-search .search-box input{
	width:300px;
	padding: 10px;
	padding-bottom:5px;
	padding-top: 23px;
	float: left;
	border: none;
	background: #F9F9F9;
	font-size: 15px;
	line-height: 20px;
	display: none;
}

.login-search .search-box span.glyphicon-remove{
	position: absolute;
	top: 6px;
	left: 36px;
	color: #FFFFFF;
	font-size: 12px;
	display: none;
	cursor: pointer;
}
.login-search .search-box span.close-visibl{
	display: block;
}
.login-search .search-box .src-submit{
	position: absolute;
	top: 23px;
	right: 8px;
	height: 20px;
	width: 20px;
	border: none;
	background: none;
	padding: 0px;
	display: none;
}
.login-search .search-box .src-submit.src-visible{
	display: block;
}
.login-search .search-box span.glyphicon-search{
	color: #01215C;
	font-size: 18px;
}
.lower .p-nav-social{

}

.loggedinnav {width:100%; text-align:center;border-bottom: 1px solid #CCCCCC;}
.loggedinnav .lower .p-nav-social .primary-nav {float:right; border-right:none;}
.lower .p-nav-social .primary-nav{
	float: left;
	padding: 6px 10px 6px 0px;
	border-right: 1px solid #CCCCCC;
	margin-right: 14px;
}
.primary-nav ul li{

}
.primary-nav ul li a{
	font-size: 13px;
	color: #01215C;
	padding: 10px 8px;
}
.lower .p-nav-social .social-icons{
	float: left;
	padding-top: 8px;
}
.social-icons ul li{
	float: left;
}
.social-icons ul li a{
	float: left;
	color: #01215C;
	font-size: 20px;
	padding: 4px 2px;
	margin: 0px 4px;
}
.social-icons ul li a i{

}
.social-icons ul li a.in:hover{
	color: #018CC7;
}
.social-icons ul li a.fb:hover{
	color: #4460A0;
}

.secondary-nav{
	background: #01215C;
	margin-top: 5px;
}
.secondary-nav .navbar{
	margin-bottom: 0px;
	background: none;
	border: none;
}
.secondary-nav .navbar .navbar-collapse{

}
#bs-example-navbar-collapse-1.navbar-collapse ul{

}
#bs-example-navbar-collapse-1.navbar-collapse ul li{

}
#bs-example-navbar-collapse-1.navbar-collapse ul li.active > a,#bs-example-navbar-collapse-1.navbar-collapse ul li a:hover, #bs-example-navbar-collapse-1.navbar-collapse ul li a:focus{
	color: #01215C;
	background: #EEEEEE;
	border-bottom: 4px solid #0099DC;
	padding-bottom: 11px;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li a{
	color: #FFFFFF;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li.dropdown a.dropdown-toggle{

}
#bs-example-navbar-collapse-1.navbar-collapse ul li.dropdown ul.dropdown-menu{

}
#bs-example-navbar-collapse-1.navbar-collapse ul li.dropdown ul.dropdown-menu li{

}
#bs-example-navbar-collapse-1.navbar-collapse ul li.dropdown ul.dropdown-menu li a{
	color: #0099DC;
	font-size: 16px;
	padding: 3px 20px;
	border: none;
}
.login-search a.LI-button,.login-search a.FB-button{
	display: none;
}
.sm-mobile{
	display: none;
}
.image-slider-sec{
	background: url('../images/brochure image.jpg') no-repeat;
	background-position: center right;
	background-repeat:  no-repeat;
	/*! background-attachment: fixed; */
	background-size:  cover;
	height: 407px;
	overflow: hidden;
}
.image-slider-sec .slider-box{
	width: 350px;
	position: absolute;
	top: -240px;
	z-index: 100;
}
.image-slider-sec .slider-box a:not(.btn){
	background: #fe9900;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	padding: 12px 18px;
	text-decoration: none;
}
.image-slider-sec .slider-box p{
    font-family: 'Oxygen', sans-serif;
    color: #FFFFFF;
    line-height: 22px;
    font-size: 18px;
    margin-top: 30px;
}
.expert-individual {
	width: 100%;
	overflow: auto;
	padding: 40px 0px 20px 0px;
	background: #F9F9F9;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
}
.expert-individual h1 {
	text-align: center;
	font-family: 'Oxygen', sans-serif;
	color: #0099DC;
	font-weight: 300;
	margin-top: 0px;
	margin-bottom: 20px;
}
.expert-individual p {
	font-size: 18px;
	text-align: center;
	font-family: 'Oxygen', sans-serif;
	color: #4b4742;
	font-weight: 400;
	margin-bottom: 35px;
	line-height: 22px;
}

a.btn {
	text-align: center;
	padding: 9px 18px;
	font-weight: 300;
	font-size: 13px;
	margin: 12px auto;
}
.footer-white-subpages .wrap-page-links a.foot-link-header{
	font-weight: 600;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.1;
}

a.btn:hover{
	background: #0099DC;
	color: #FFFFFF;
}

.Become-member{
	border-bottom: 1px solid #CCCCCC;
	padding: 50px 0px;
}
.Become-member .image-cont{

}
.Become-member .image-cont img{
	max-width:458px;
	width: 100%;
	display: block;
	margin: 0px auto;
}
.Become-member .member-call{

	width: 550px;
	margin: 0px auto;
}
.Become-member .member-call h3{
	margin-top: 0px;
	margin-bottom: 50px;
	color: #01215C;
	font-weight: 300;
}
.Become-member .member-call p{
	line-height: 22px;
	color: #4b4742;
	margin-top: 30px;
}
.Become-member .member-call a{
	margin-top: 46px;
}

.membershipfeestable tr td {
    background-color: #f5f5f5
}
.table.membershipfeestable tbody tr td {
    border: 5px solid white;
}


/*.membershipfeestable tr:nth-child(even) {
    background-color: #f5f5f5
}
.membershipfeestable tr:nth-child(odd) {
    background-color: #f5f5f5
}*/
.Work-tiles-sec{
	width: 100%;
	overflow: auto;
	padding: 50px 0px 50px 0px;
	background: #F9F9F9;
	border-bottom: 1px solid #CCCCCC;
}
.Work-tiles-sec h2{
	margin-top: 0px;
	color: #01215C;
	font-weight: 300;
	text-align: center;
}
.Work-tiles-sec .all-tiles{

}
.Work-tiles-sec .all-tiles .tiles-wrapper{
	text-align: center;
	/* IE10+ */
	background-image: -ms-radial-gradient(center, ellipse closest-side, #0196DA 0%, #0384C8 100%);

	/* Mozilla Firefox */
	background-image: -moz-radial-gradient(center, ellipse closest-side, #0196DA 0%, #0384C8 100%);

	/* Opera */
	background-image: -o-radial-gradient(center, ellipse closest-side, #0196DA 0%, #0384C8 100%);

	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(radial, center center, 0, center center, 125, color-stop(0, #0196DA), color-stop(100, #0384C8));

	/* Webkit (Chrome 11+) */
	background-image: -webkit-radial-gradient(center, ellipse closest-side, #0196DA 0%, #0384C8 100%);

	/* W3C Markup */
	background-image: radial-gradient(ellipse closest-side at center, #0196DA 0%, #0384C8 100%);
	min-height: 156px;
	width: 100%;
	border-radius: 5px;
	padding: 30px 15px;
	max-width: 300px;
	margin: 15px auto;
}

.tiles-wrapper i{
	font-size: 50px;
	color: #FFFFFF;
	display: block;
	-webkit-transition: 0.6s ease-out;
    -moz-transition: 0.6s ease-out;
    transition: 0.6s ease-out;
}
.tiles-wrapper span{
	font-size: 18px;
	color: #FFFFFF;
	display: block;
	margin-top: 10px;
    /*tweaks to get the link to cover the button*/
    position:absolute;
    top:14px;
    left:0;
    width:100%;
    padding-top:97px;
    min-height:156px;
}
.tiles-wrapper:hover > i{
	-webkit-transform: rotateZ(720deg);
	-moz-transform: rotateZ(720deg);
	transform: rotateZ(720deg);
}


.blog-info .text p {width:80%}








.news-section{
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
	padding: 45px 0px;
	background: #EAEAEA;
}
.news-section .news-slider-wrap{

}
.single-news{
	width: 266px;
	margin: 0px auto;
}
.single-news span.limited-heading{
	color: #01215C;
	font-weight: 600;
	min-height: 40px;
	font-size: 16px;
}
.single-news span{
	font-size: 15px;
	color: #686868;
	margin-bottom: 10px;
	display: block;
}
.single-news img{

}
.single-news p{
	font-size: 15px;
	line-height: 18px;
	margin-top: 13px;
	max-height: 75px;
	min-width: 75px;
}
.single-news a.read{
	font-size: 15px;
	color: #01215C;
	margin-top: 14px;
	display: block;
}
.news-section .bx-wrapper .bx-viewport{
	background: none;
	border: none;
	box-shadow: none;
}
.news-section .bx-wrapper .bx-pager{
	display: none;
}
.news-section .bx-wrapper .bx-next {
    right: -35px;
}
.news-section .bx-wrapper .bx-prev {
    left: -45px;
}
.news-section h2 {
	margin-top: 0px;
	color: #01215C;
	font-weight: 300;
	text-align: center;
	margin-bottom: 40px;
}

.client-cpmment-slider {
	width: 100%;
	background:url("../images/sea-water.jpg");
	background-size:cover;
	background-position:center center;
	background-attachment:fixed;
	padding: 45px 0px;
	text-align: center;
	overflow: auto;
}
.client-cpmment-slider span > i{
	color: #FFFFFF;
	font-size: 35px;
}
.client-cpmment-slider .comp-area span > i{
	color: #FFFFFF;
	font-size: 15px;
}
.client-cpmment-slider h2 {
	color: #FFFFFF;
	font-weight: 300;
}
.client-cpmment-slider h3 {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 400;
	margin: 0px auto;
	margin-top: 20px;
	width: 82%;
}
.client-cpmment-slider .comp-area p {
    font-size: 14px;
    color: #FFFFFF;
}
.client-cpmment-slider .bx-wrapper .bx-viewport {
	background: none;
	border: none;
	box-shadow: none;
}
.client-cpmment-slider .bx-wrapper .bx-pager{
	display: none;
}
.client-comments .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: inherit !important;
	margin-top: 0px;
	outline: 0;
	width: 20px;
	height: 28px;
	text-indent: -9999px;
	z-index: 9999;
	bottom: -135px !important;
}
.client-cpmment-slider .bx-wrapper{
	margin-bottom: 30px !important;
}



.upcoming-event-sec{

	padding: 50px 0px;
}
.upcoming-event-sec h2{
	color: #01215C;
	font-weight: 300;
	margin-top: 0px;
	text-align: center;
	margin-bottom: 30px;
}
.upcoming-event-sec .wrap-all-event{

}
.single-event{
	position: relative;
	overflow: hidden;
}
.single-event img{
	width: 100%;
}
.single-event .caption {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.4);
	opacity:0;
	text-align: center;
	margin-top:-40px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
}
.single-event .caption span{
	margin-top: 25%;
	display: block;
	font-size: 18px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
}
.single-event .caption h3{
	margin-top: 10px;
	color: #FFFFFF;
}
.single-event:hover .caption{
	opacity:1;
	margin-top:0px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
}
.opacity-on.caption{
	opacity:1;
	margin-top:0px;
}
.button-container{
	width: 100%;
	text-align: center;
}
.upcoming-event-sec a.btn{
	margin-top: 40px;
}

.footer-blue-section{
	background: #01215C;
	padding: 50px 0px;
}
.footer-blue-section .footer-logo-sec{
	text-align: center;
	border-bottom: 1px solid #FFFFFF;
}
table.user-icons{

}
table.user-icons tr{
	text-align: center;
	height: 100px;
}
table.user-icons tr td{
	vertical-align: middle;
	width: 33%;
}
table.user-icons tr td img{
	width: 40%;
}
.footer-logo-sec img{
	margin-bottom: 50px;
	width: 200px;
}
.footer-logo-sec h4{
	color: #FFFFFF;
}
.footer-logo-sec p{
	color: #FFFFFF;
	margin-bottom: 50px;
	margin-top: 25px;
}
.footer-logo-sec h4{
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	width: 250px;
	margin: 0px auto;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.footer-logo-sec h4.border-no{
	color: #FFFFFF;
	border-bottom: none;
	width: auto;
	margin: 0px auto;
	padding-bottom: 0px;
	margin-bottom: 15px;
}
.all-offices{
	overflow: auto;
	padding: 30px 0px;
}
.all-offices .office-row{

}
.all-offices .office-row li{
	float: left;
	margin-bottom: 15px;
	width: 100%;
}
.all-offices .office-row li a{
	float: left;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 600;
	line-height: 15px;
}
.all-offices .office-row li a span{
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #FFFFFF;
	font-size: 12px;
	font-weight: 400;
}
.footer-blue-section .foot-follow{
	width: 136px;
	margin: 0px auto;
	padding: 20px;
}
.foot-follow span{
	float: left;
	color: #FFFFFF;
	margin-right: 10px;
	margin-bottom:10px;
}
.foot-follow li{
	float: left;
}
.foot-follow li a{
	float: left;
	color: #FFFFFF;
	font-size: 22px;
	margin-top: -7px;
	padding: 0px 5px;
}
.footer-white-subpages{
	padding: 50px 0px 15px 0px;
	border-bottom: 1px solid #CCCCCC;
	background: #F9F9F9;
}
.footer-white-subpages .page-link-column{
	float: left;
	/*min-height: 310px;*/
}
.page-link-column .wrap-page-links{
	float: left;
	margin-bottom: 15px;
	width: 100%;
}
.wrap-page-links a h5{

	font-weight: 600;
}
.wrap-page-links a{
	color: #4B4742;
	font-size: 13px;
	float: left;
	margin-bottom: 8px;
	width: 100%;
}
.wrap-page-links a:hover{
	color: #0099DC;
}
.footer-sponser{
	padding: 30px 0px 10px 0px;
}
.footer-sponser .sponser-icons{
	width: 310px;
	margin: 0px auto;
}
.footer-sponser .sponser-icons img{

}
.footer-sponser p{
	text-align: center;
	margin-top: 20px;
	font-size: 15px;
	font-weight: 300;
	line-height: 21px;
}







.image-slider-sec .bx-wrapper .bx-viewport{
	box-shadow: none;
	border: none;
}
.image-slider-sec .bx-viewport,.image-slider-sec .bx-wrapper{
    position:relative;
    width:100%;
    height:100% !important;
    top:0;
    left:0;
}
.image-slider-sec .Mainbxslider,.image-slider-sec .Mainbxslider li{
    height: 100% !important;
}
.image-slider-sec .Mainbxslider li{
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
}
.image-slider-sec .bx-wrapper .bx-viewport{
    border: none !important;
}
.image-slider-sec .bx-wrapper .bx-controls-direction a{
	display: none;
}
.page-navigation{
	background: none;
}
.page-navigation ol.breadcrumb{
	float: right;
	background: none;
	padding: 20px 0px;
	color: #01215C;
}
.main-content-area .center{
	padding: 0px 15px;
}
/*
#content {
	max-width: 860px;
	width: 75%;
	float: left;
	font-size: 16px;
	color: #4E4E4E;
	line-height: 22px;
}
*/

#right {
    float: right;
    padding: 0px 0px 20px 20px;
    width: 285px;
    background: none;
}
#content h2 {
	font-family: 'Oxygen', sans-serif !important;
	color: #002c76;
	font-weight: 300;
}
#content h3 {
	font-family: 'Oxygen', sans-serif !important;
	color: #002c76;
	font-weight: 600;
	font-size: 19px;
}
#content p {
	margin: 5px 0px 30px 0px;
	font-size: 16px;
	color: #4E4E4E;
	line-height: 22px;
}
.yourdocbullets p {
	margin: 0 !important;
}
	#content ol, #content ul {
	list-style: initial;
}

.editorbuttons {margin-top:60px;}
.button, .submit {
	background: #fe9900 none repeat scroll 0 0;
    border: 1px solid #ffffff;
    border-radius: 5px;
    color: #ffffff;
    padding: 10px 22px;
}
.button:hover , .submit:hover{
	background: #e68100;
}



.table > thead > tr > th, .table th {
	background: #0099DC;
	color: #FFFFFF;
	font-size: 16px;
}

.table th a {color: #FFFFFF;
	font-size: 16px;}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	border:none;
}
.table {
	font-size: 14px;
}
.page-name-section{
	background-color:#0099DC;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0099DC, endColorstr=#0081C2);
	background-image:-moz-linear-gradient(top, #0099DC 0%, #0081C2 100%);
	background-image:-webkit-linear-gradient(top, #0099DC 0%, #0081C2 100%);
	background-image:-ms-linear-gradient(top, #0099DC 0%, #0081C2 100%);
	background-image:linear-gradient(top, #0099DC 0%, #0081C2 100%);
	background-image:-o-linear-gradient(top, #0099DC 0%, #0081C2 100%);
	background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#0099DC), color-stop(100%,#0081C2));
}
.page-name-section h1{
	text-align: center;
	color: #FFFFFF;
	font-weight: 300;
	margin: 20px 0px;
}
.page-name-section p{
	text-align: center;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 18px;
	padding-bottom: 30px;
}
#right .client-cpmment-slider{
	background: #F9F9F9;
	color:#4E4E4E;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	padding-bottom: 75px;
}
#right .client-cpmment-slider .fa{
	color:#01215C;
}
#right .client-cpmment-slider h3{
	color:#4E4E4E;
	font-size: 17px !important;
	font-weight: 400 !important;
	line-height: 20px;
	font-style: italic;
}
#right .client-cpmment-slider .comp-area p{
	color:#01215C;
}
.side-news{
	background: #F9F9F9;
	border-radius: 5px;
	border: 1px solid #CCCCCC;
	margin-top: 50px;
}
.news-section{
	border: none;
	background: none;
}
.side-news .news-section {
	padding: 50px 0px;
}
.side-news .news-section .wrapper-news .single-news {
	min-height: 408px !important;
}
.side-news .single-news a.read {
	position: absolute;
	bottom: 0px;
}
.side-news .center-padding {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	margin: 0px auto;
}
.client-cpmment-slider .comp-area span {
	display: block;
	margin: 0px auto;
	padding-bottom: 5px;
}
.client-cpmment-slider .comp-area {
	width: 100%;
	overflow: auto;
	text-align: center;
}

.client-comments .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: inherit !important;
	margin-top: 0px;
	outline: 0;
	width: 20px;
	height: 28px;
	text-indent: -9999px;
	z-index: 9999;
	bottom: -135px !important;
}
.client-comments .bx-wrapper .bx-prev, .client-comments .bx-wrapper .bx-prev:hover {
	left: 40%;
	background:#01215C url('../images/left-arow_03.png') no-repeat center;
	display: block !important;
	z-index: 99 !important;
}
.client-comments .bx-wrapper .bx-next, .client-comments .bx-wrapper .bx-next:hover {
	right: 40%;
	background:#01215C url('../images/right-arow_03.png') no-repeat center;
	display: block !important;
	z-index: 99 !important;
}
.side-news .bx-wrapper .bx-prev, .side-news .bx-wrapper .bx-prev:hover {
	left: 0%;
	background:#01215C url('../images/left-arow_03.png') no-repeat center;
	display: block !important;
}
.side-news .bx-wrapper .bx-next, .side-news .bx-wrapper .bx-next:hover {
	right: 78%;
	background:#01215C url('../images/right-arow_03.png') no-repeat center;
	display: block !important;
}
.side-news .button-container {
	position: relative;
}
.side-news .button-container a.btn {
	position: absolute;
	bottom: -20px;
}
.side-news .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: inherit !important;
	margin-top: 0px;
	outline: 0;
	width: 22px;
	height: 25px;
	text-indent: -9999px;
	z-index: 9999;
	bottom: -25% !important;
}
.partner-image {
	position: relative;
	border-radius: 5px;
	height: 373px;
	overflow: hidden;
	text-align: center;
	margin-top: 50px;
	border: solid 1px silver;
}
.side-image-post {
	position: relative;
	border-radius: 5px;
	height: 373px;
	overflow: hidden;
	text-align: center;
	margin-top: 50px;
}
.side-image-post img{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 10;
}
.side-image-post a {
	background: #fe9900;
	color: #FFFFFF;
	padding: 10px 22px;
	position: relative;
	z-index: 100;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	margin-top: 62%;
	display: inline-block;
}
.side-image-post a:hover{
	background: #e68100;
}
.side-image-post p {
	position: absolute;
	bottom: 25px;
	left: 0px;
	z-index: 100;
	font-weight: 500;
	line-height: 20px;
	color: #4E4E4E;
}
.side-art-post {
	text-align: center;
	margin-top: 50px;
	background: #F9F9F9;
	padding: 20px 12px 50px 12px;
	border-radius: 5px;
	border: 1px solid #CCCCCC;
}
.side-art-post h1{
	color: #0099DC;
}
.side-art-post p{
	font-weight: 500;
	line-height: 22px;
	color: #4E4E4E;
	margin-bottom: 35px;
}
.side-art-post a{
	background: #fe9900;
	color: #FFFFFF;
	padding: 10px 22px;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
}
.side-art-post a:hover{
	background: #e68100;
}
.main-content-area{
	overflow: auto;
	clear: both;
}
.client-comments {
	margin-top: 50px;
}
.client-cpmment-slider span {
	display: block;
	padding-bottom: 20px;
}

.FCKDIV {border:1px dashed silver; padding:10px; margin:10px;}

#content ul li {
	font-size: 16px;
	margin-left: 18px;
	color: #4E4E4E;
	list-style: disc;
	padding: 0;
	line-height: 1.5;
	font-family: 'Oxygen', sans-serif !important;
}
#content ol li {
	font-size: 16px;
	color: #4E4E4E;
	margin-left: 18px;
	padding: 0;
	list-style: decimal;
	line-height: 1.5;
	font-family: 'Oxygen', sans-serif !important;
}

.yachtingmatters .mag {float:left; width:195px; padding:10px;min-height: 285px;}
.yachtingmatters .mag .title {text-align:center;}
.subscription th:first-child {text-align:left}
.subscription th {text-align:center}
.paysubscription input[type="radio"] {margin-right: 7px; }


.single-news .limited-p {
	overflow: hidden;
	min-height: 105px;
	max-height: 105px;
}
.imagegrid a img{
	max-height: 100%;
  max-width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.imagegrid .wrap-spons-items{
	min-height: 195px;
	height:195px;
	width:100%;
	position: relative;
	vertical-align: top;
	display: inline-block;
}

.upload input[type="submit"]{background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.gallery-images .col-xs-6 .image-one-four a img{
	width: 100%;
}
.gallery-images .col-xs-6 .image-one-four{
	padding: 15px 0px;
}
.image-slider-sec .Mainbxslider li a {
	display: block;
}
.single-news-wraper .news-headername-cat span a{
	background: #0089CA;
	padding: 2px 6px;
	border-radius: 5px;
	color: #FFFFFF;
	margin: 0px 2px;
}
.single-news-wraper .news-headername-cat span a:hover{
	background: #012D78;
}
.yourdocs ul{
	margin-left: 8px;
	margin-bottom: 30px;
}

.yourdocs .btn-primary {
	background-color: #fe9900;
	color: white !important;
	font-weight: bold;
	font-size: larger;
}



@media(max-width:1150px){

.primary-nav ul li a {
    font-size: 12px;
    color: #01215C;
    padding: 8px 3px;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li a {
	color: #FFFFFF;
	font-size: 12px;
	padding-right: 8px;
	padding-left: 8px;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li.dropdown ul.dropdown-menu li a {
	color: #0099DC;
	font-size: 12px;
	padding: 3px 20px;
	border: none;
}



}





@media (min-width:767px) and (max-width:1030px) {

.Become-member .image-cont iframe{
	width: 100%;
}


}



@media(max-width:1000px){
.p-nav-logins .lower {
    float: right;
    padding-top: 20px;
}

.lower .p-nav-social .social-icons {
    float: left;
    padding-top: 5px;
}
.lower .p-nav-social .primary-nav {
    padding: 6px 6px 6px 0px;
    border-right: 1px solid #CCCCCC;
    margin-right: 5px;
}
.social-icons ul li a {
    color: #01215C;
    font-size: 16px;
    padding: 4px 1px;
    margin: 0px 2px;
}
.lower .p-nav-social .primary-nav {
    padding: 5px 8px 4px 0px;
    border-right: 1px solid #CCCCCC;
    margin-right: 8px;
}
.header-sec .logo img {
    width: 165px;
    height: auto;
    display: block;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li a {
	color: #FFFFFF;
	font-size: 11px;
    padding-right: 5px;
    padding-left: 6px;
    padding-bottom: 11px !important;
}
.Become-member .member-call {
    width: 100%;
    margin: 0px auto;
}
.Become-member .member-call h3{
	margin-bottom: 20px;
}
.Become-member .member-call p {
	margin-top: 15px;
}
.Become-member .member-call a {
	margin-top: 30px;
}
#right {
	display: none;
}
.image-slider-sec .slider-box {
	top: -160px;
	z-index: 100;
}

}


@media(max-width:820px){

.gallery-images .row{
	margin: 0px 0px;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li.dropdown:nth-child(6) ul.dropdown-menu{
	right: 0px;
	left: auto;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li.dropdown:nth-child(7) ul.dropdown-menu{
	right: 0px;
	left: auto;
}

}


@media(max-width:768px){

.login-search a.help-button {
	background: Red;
	border-bottom-right-radius: 4px;
	padding-left: 2px;
	padding-right: 2px;
	line-height: 13px;
	padding: 15px 5px 6px 5px;
}
.mobile{
	display: block;
}


.cust-width1{
	width: 190px !important;
	float: left !important;
}
.cust-width2{
	width: auto !important;
	float: right !important;
}
.login-search .search-box input {
    width: 358px;
    position: absolute;
    top: 48px;
    right: -287px;
    padding: 10px 22px 10px 10px !important;
    border-radius: 6px !important;
    border: 1px solid #CCCCCC;
}
.login-search .search-box {
    position: absolute;
    float: left;
    right: 340px;
}
.login-search .search-box button{
	right: -283px;
	top: 60px;
}
.top-button {
	font-size: 12px;
	width: 60px;
}
.login-search a.join-button{
	border-radius: 0px;
}
.login-search a.LI-button{
	background: #018CC7;
	font-size: 16px;
	padding-top: 21px;
	display: block;
}
.login-search a.FB-button{
	border-bottom-right-radius: 4px;
	background: #4460A0;
	font-size: 16px;
	padding-top: 21px;
	display: block;
}
.login-search .search-box span.glyphicon-remove{
	left: 30px;
}
.Become-member .member-call h3 {
	margin-bottom: 20px;
	margin-top: 20px;
}
.single-event {
	position: relative;
	overflow: hidden;
	max-width: 320px;
	margin: 10px auto;
}
.single-news {
    width: 266px;
    margin: 0px auto;
    text-align: center;
}
.news-section .bx-wrapper .bx-next {
    right: -25px;
}
.news-section .bx-wrapper .bx-prev {
	left: -35px;
}
.all-offices .office-row li {
	float: none;
	width:100%;
	margin-bottom: 15px;
	text-align: center;
}
.all-offices .office-row {
    overflow: auto;
    padding: 20px 0px;
}
.all-offices .office-row li a{
	float: none;
	width: 100%;
	text-align: center;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li.active > a, #bs-example-navbar-collapse-1.navbar-collapse ul li a:hover, #bs-example-navbar-collapse-1.navbar-collapse ul li a:focus {
	color: #01215C;
	background: #EEEEEE;
	border-bottom: 4px solid #0099DC;
	padding-bottom: 6px;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li.dropdown ul.dropdown-menu li a {
	color: #0099DC;
	font-size: 12px;
	padding: 6px 10px;
	border: none;
}
#bs-example-navbar-collapse-1.navbar-collapse ul li.dropdown ul.dropdown-menu {
	background: #FFFFFF;
}
.navbar-default .navbar-brand {
	color: #FFFFFF;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #0099DC;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
	color: #FFFFFF;
}
.p-nav-logins .upper {
	margin-top: -86px;
}
.login-search .search-box .src-submit {
	top: 60px;
	right: -280px;

}
}
@media(max-width:760px){
	.sm-mobile {
		display: block;
	}

	.login-search a.top-button span {
		/*display: none;*/
	}
.p-nav-logins .upper {
	margin-top: 0px;
}
.p-nav-logins .lower {
    display: none;
}
.visible-xs{
	display:block!important
}
#bs-example-navbar-collapse-1.navbar-collapse ul li.active > a, #bs-example-navbar-collapse-1.navbar-collapse ul li a:hover, #bs-example-navbar-collapse-1.navbar-collapse ul li a:focus {
	padding-bottom: 6px !important;
}
}

@media(max-width:560px){
.login-search .search-box .src-submit {
	top: -30px;
	right: -280px;
}

.cust-width1 {
	width: 260px !important;
	float: none !important;
	margin: 0px auto;
}
.header-sec .logo img {
	width: 220px;
	height: 114px;
	display: block;
}
.header-sec .logo{
	width: 220px;
	height: 114px;
	display: block;
}
.cust-width2 {
    width: 389px !important;
    float: none !important;
    margin: 0px auto;
}
.login-search .search-box input {
    top: -43px;
}
.login-search .search-box button {
    right: -283px;
    top: -30px;
}
.top-button {
	border-radius: 6px !important;
	padding: 20px 6px 15px 6px !important;
}
.p-nav-logins .upper .login-search a.help-button {
        width: 82px !important;
    }

    .login-search a.LI-button {
        font-size: 18px;
        padding: 14px 15px 15px 15px !important;
    }
.login-search a.FB-button{
	font-size: 18px;
	padding: 14px 15px 15px 15px !important;

}
.image-slider-sec .slider-box {
	width: 94%;
	padding:0% 3%;
	position: absolute;
	top: -395px;
}
.client-cpmment-slider h3 {
	width: 65%;
	line-height: 26px;
}
.bx-wrapper .bx-prev{
	left: -10px;
}
.bx-wrapper .bx-next{
	right: -10px;
}
.page-link-column .wrap-page-links {
	text-align: center;
}
/* .image-slider-sec .bx-wrapper img{
	max-width: 200%;
	display: block;
	margin: 0px -100px 0px 0px;
	float: right;
}
.image-slider-sec .slider-box {
	top: -135px;
	z-index: 100;
} */
.Become-member .image-cont iframe{
	width: 100%;
}

.image_upload .upload{
	float: none;
	width: 100%;
}
.widget-content .image_upload span {
	float: left;
	width: 280px;
	margin-top: -12px;
	margin-bottom: 24px;
	line-height: 18px;
}

}

@media(max-width:390px){

.form-group table tr td{
	width: 100%;
	display: block;
}
.form-group span.control-label{
	margin-bottom: 10px;
	display: block;
}

.login-search .search-box .src-submit {
	top: -34px;
	right: -182px;
}

.sm-mobile{
	display: block;
}
.login-search a.top-button span{
	/*display: none;*/
}
.login-search a.top-button i{
	font-size: 20px !important;
}
.login-search a.top-button {
	width: 45px !important;
	padding: 12px !important;
	min-height:44px;
}
	.login-search a.renew-button { width:62px !important;
	}
	.login-search a {
		margin: 0, 10px;
	}
.cust-width2 {
	width: 360px !important;
	float: none !important;
	margin: 0px auto;
}
.login-search .search-box {
	position: absolute;
	float: left;
	right: 285px;
}
.login-search .search-box input {
	width: 234px;
	top: -48px;
	right: -187px;
	padding: 12px 22px 12px 22px !important;
}
.login-search .search-box button {
	right: -183px;
	top: -33px;
}
.login-search .search-box span.glyphicon-remove {
	left: 4px;
	top: -33px;
	color: #01215C;
	font-size: 17px;
}
}


#right .partner-image img{
	height: 100% !important;
	width: auto !important;
	border:none;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
h2.op{
	text-align: center;
	color:#FFF;
	margin-bottom: 60px;
}












/* new mobile style */
@media(max-width:768px){
	.login-search .search-box {
		position: relative;
		right: unset;
	}
	.social-nav {
		position: absolute;
		right: 85px;
		top: 12px;
	}
	.social-nav a {
		color: #FFFFFF;
		font-size: 25px;
		padding: 8px 5px;
	}
}
@media(max-width:560px){
	.p-nav-logins {
		width: 324px;
		margin: 0px auto;
	}
	.top-button {
		border-radius: 6px !important;
		padding: 16px 6px 15px 6px !important;
	}
}
@media(max-width:560px){
	.login-search a.top-button {
		width: 58px !important;
		padding: 16px 6px 15px 6px !important;
		min-height: auto;
	}
}
